/* ------ map
-----------------------------------------------*/

.lg-map-wrapper {
  position:relative;
  margin:0 auto;
}

.lg-map-wrapper #lg-map {
  clear: both;
    float: left;
    width: 550px !important;
    height: 550px !important;
}

.lg-map-wrapper .lg-map-text {
  float:left;
  width:500px !important;
  height: 380px;
  overflow: auto;
  margin-bottom: 40px;
  padding: 10px 20px;
}


#lg-map > div { 
	width: 550px !important; 
}

#lg-map > div svg {  
	width: 550px !important;
    height: 550px !important;
}



.lg-map-wrapper .lg-map-text img {
  float: left;
  padding-right: 5px;
  padding-top: 2px;
}

.lg-map-wrapper .lg-map-text ul{
  margin-left: 30px;
}

.tooltip {
  position:fixed;
  display:none;
  padding:10px 15px;
  background:#f2f2f2;
  font-size:14px;
  font-weight:bold;
  border:1px solid #262626;

  -moz-border-radius: 4px; /* FF1-3.6 */
  -webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
   border-radius: 4px 4px 4px 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */    
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.mouse-position{
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}

/* ############################ 17june2016  #################################### */

@media only screen and (max-width: 1200px) {
	
	.ourlacatin .apart-img figure { 
		right: 0 !important; 
	}
	
	#lg-map > div svg { 
		width: 388px !important; 
	}
	
}


@media only screen and (max-width: 1023px) {
	
	#lg-map > div svg, .right-part #lg-map > div svg {
		width: 282px !important; 
	}
	
	.right-part figure { position: absolute; right: 130px !important; top: 50px;}
	
	.ourlacatin .apart-img figure { 
		right: -80px !important; 
	}
}

@media only screen and (max-width: 980px){
	.right-part figure  {right: 68px !important;}
	.apartment-listing .list ul li a { padding-left: 0; margin: 10px 0 0 0 !important; display: block; }
}

@media only screen and (max-width: 767px) {
	
	#lg-map { overflow: visible !important; width: 745px !important; }
	.ourlacatin .apart-img figure { margin:  -142px 0 0 0 !important; }
	
	.left-part {  margin: 345px 0 0;
    width: 100%;
    position: relative;
	height: 200px;
    z-index: 9999; border-bottom: 1px solid #ccc !important; border: 0; }
	
	.right-part figure {
    right: 140px !important;
    top: -59px;
}
}

@media only screen and (max-width: 480px) {
.ourlacatin .apart-img figure { right: -39px !important; }

.right-part figure { right: 200px !important;}
}

@media only screen and (max-width: 479px)  {
.ourlacatin .apart-img figure { right: -63px !important; }

#lg-map > div svg {
    width: 240px !important;
    margin: -21px -117px 0 0 !important;
}

.right-part figure { right: 100px !important;}

}





